@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');
@font-face {font-family: 'gothammedium';src: url('../font/gotham_medium-webfont.eot');src: url('../font/gotham_medium-webfont.eot?#iefix') format('embedded-opentype'),url('../font/gotham_medium-webfont.woff2') format('woff2'),url('../font/gotham_medium-webfont.woff') format('woff'),url('../font/gotham_medium-webfont.ttf') format('truetype'),url('../font/gotham_medium-webfont.svg#gothammedium') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'gothamblack';src: url('../font/gotham-black-webfont.eot');src: url('../font/gotham-black-webfont.eot?#iefix') format('embedded-opentype'),url('../font/gotham-black-webfont.woff2') format('woff2'),url('../font/gotham-black-webfont.woff') format('woff'),url('../font/gotham-black-webfont.ttf') format('truetype'),url('../font/gotham-black-webfont.svg#gothamblack') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'gothambold';src: url('../font/gothambold-webfont.eot');src: url('../font/gothambold-webfont.eot?#iefix') format('embedded-opentype'),url('../font/gothambold-webfont.woff2') format('woff2'),url('../font/gothambold-webfont.woff') format('woff'),url('../font/gothambold-webfont.ttf') format('truetype'),url('../font/gothambold-webfont.svg#gothambold') format('svg');font-weight: normal;font-style: normal;}
@font-face{font-family: 'gothambook';src: url('../font/gotham-book-webfont.eot');src: url('../font/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),url('../font/gotham-book-webfont.woff2') format('woff2'),url('../font/gotham-book-webfont.woff') format('woff'),url('../font/gotham-book-webfont.ttf') format('truetype'),url('../font/gotham-book-webfont.svg#gothambook') format('svg');font-weight: normal;font-style: normal;}
.gothammedium{font-family:'gothammedium';}
.gothamblack{font-family:'gothamblack';}
.gothambold{font-family:'gothambold';}
.gothambook{font-family:'gothambook';}
.osvaldo200{font-family: 'Oswald', sans-serif; font-weight: 200;}
.osvaldo300{font-family: 'Oswald', sans-serif; font-weight: 300;}
.osvaldo400{font-family: 'Oswald', sans-serif; font-weight: 400;}
.osvaldo500{font-family: 'Oswald', sans-serif; font-weight: 500;}
.osvaldo600{font-family: 'Oswald', sans-serif; font-weight: 600;}
.osvaldo700{font-family: 'Oswald', sans-serif; font-weight: 700;}
html{position: relative;}
body{margin: 0;padding: 0;overflow-x: hidden;width: auto;font-family: 'gothambold';}
.aling {text-align: center;}
a:hover{text-decoration: none;}
.btn-morado{color: #fff;background-color: #531BA2;border-color: #531BA2;}
.mt-100{margin-top: 100px;}
.mt-30{margin-top: 30px;}
.mt-60{margin-top: 60px;}
.mb-30{margin-bottom: 30px;}
.btn-azul{color: #00B3FF;background-color: #FFF;border-color: #FFF; padding: 10px 15px; border-radius: 5px;}
.img-header-status{height: auto;width: 60%;}
.img-header-brief{height: auto;width: 40%;}
.text-morado{color: #531BA2;}
.mt-10{margin-top: 15rem;}
.btn-max{color: #46198b;border: 1px solid #bcf302; background: #bcf302; border-radius: 0; padding: 2px 20px; font-weight: bold;font-size: 30px;}
.btn-max:hover{background-color: #46198b;color: #bcf302; border-color: #bcf302;}
label{color: black;font-weight: bold;}
.file-input{position: absolute;left: 0;top: 0;height: 100%;width: 100%;cursor: pointer;opacity: 0;}
.p-12{padding-left: 12%;padding-right: 12%;}
.form-register{padding: 1rem;border-radius: 10px;border: solid 2px;background-color: #ffffff;border-color: #6e707e;box-shadow: 5px 5px 5px #babcc79c;}
.visibleMobile{display: none!important;}
/*STZ*/
.disNo{display: none;}
.tedNo{text-decoration: none;}
.mt-50minus{margin-top: -20px;}
.verticalAlignMiddle{display:-webkit-flex; -webkit-align-items:center; display:flex; align-items:center;}
.bgBlue{background-image: url(../img/bgBig.png);background-position: top;background-size: cover;background-repeat: no-repeat;}
.bgBlueStrong{background-color: #003770;}
.bgWhite{background-color: #FFF!important;}
.colWhite{color: #FFF;}
.colBlue{color: #531ba2;}
.colLilac{color: #46198b;}
.colLilacSlow{color: #9710e5;}
.s90{font-size: 90px;}
.s74{font-size: 74px;}
.s56{font-size: 42px;}
.s35{font-size: 35px;}
.s25{font-size: 25px;}
.s14{font-size: 12px;}
.form-container{background: #46198b;padding: 15px 35px;}
.form-container label{width: 100%;}
.form-control{border: none; border-radius: 0; color: #46198b;}
.form-control:hover,.form-control:focus{outline-color: #bcf302!important;color: #46198b!important;}
.no-deco{text-decoration: none;}
.last-ul{border-left: 1px solid #00346E;}
.img-ban img{height: 150px;}
.textWgray{background-color: rgba(255,255,255,0.6); padding: 10px 10px 1px 10px; border-radius: 15px; margin-bottom: 70px;}
.btn-schedule,.btn-schedule2{display: none;}

@keyframes shakeX {
  from,to{transform: translate3d(0, 0, 0);}
  10%,30%,50%,70%,90%{transform: translate3d(-4px, 0, 0);}
  20%,40%,60%,80%{transform: translate3d(4px, 0, 0);}
}
.shakeX{animation: shakeX 2s;}
@keyframes shakeY {
  from,to{transform: translate3d(0, 0, 0);}
  10%,30%,50%,70%,90%{transform: translate3d(0, -10px, 0);}
  20%,40%,60%,80%{transform: translate3d(0, 10px, 0);}
}
.shakeY{animation-name: shakeY 2s;}


.bg-gray{background-color: #dedede;}
.bg-gray2{background-color: #eaeaea;}
.bg-gray h4{color: #4D4D4D; width: 70%; display: table; margin: auto; text-align: center;}
.bg-gray h4 a{text-decoration:none;text-decoration:none;font-weight: 600;color: #4D4D4D;}
footer{background-color: #BEBDBD;}
footer h2{color: #707070;font-size: 24px;}
footer h2 a{color: #707070; text-decoration: none;}
footer i{color: #707070;font-size: 16px;}

.age-data{position: absolute; width: 48%; margin: 43% 0 0 47%;}
.age-data .info .first-e{position: relative; float: left; min-width: 390px;}
.age-data .info .first-e h2{background-color: #bcf302;width: auto;display: inline-block;padding: 0 33% 7px 10px; text-transform: uppercase;margin: 42px 0 0 0;}
.age-data .info .first-e p{font-size: 24px;padding: 0 0 0 52%;}

.age-data .info .two-e{position: relative; float: left;}
.age-data .info .two-e span{font-size: 175px; line-height: 160px; padding: 0 0 0 10px; margin: 0 0 0 -68px;}


.age-data .info .tree-e{position: relative; float: left;}
.age-data .info .tree-e h3{font-size: 35px; margin: 28px 0 0 12px;}
.age-data .info .tree-e h3 b{font-size: 50px;}
.age-data img{width: 80%;margin: 27px 0 0 8%;}
.owl-km .item img{width: 70%; margin: auto; display: block;}


@media (max-width: 768px) {
  .mb-fechas{margin-bottom: 20%;}  
  .visibleMobile{display: block!important;}
  .visibleDesktop{display: none!important;}
  .img-fluid-mobile{height: auto;width: 20%;}
  .mb-50{margin-bottom: 50px;}
  .btn-max{font-size: 15px;}
  .img-fluid-addcode-car{height: auto;width: 100%;}
  /*STZ*/
  .s35{font-size: 20px;}
  .s25{font-size: 20px;}
  .s56{font-size: 19px;}
  .bgBlue{background-image: url(../img/bgSm.png);}
  .esp .p-12{padding-left: 6%;  padding-right: 4%;}
  .form-container{padding: 35px 20px 20px 20px; margin-top: 20px; display: table; margin: auto; width: 85%;}
  .form-container .form-group{margin-bottom: 0.3rem;}
  .form-container .form-check-label{font-size: 10px; text-align: left!important;  width: 90%; display: table; margin: auto;}
  .form-container .form-control{width: 100%; display: table; margin: auto; font-size: 12px;}
  .btn-pet,.btn-pet2{padding: 8px; font-size: 15px;}
  .btn-pet span, .btn-pet2 span{font-size: 12px;}
  .mb-4-sm{margin-bottom: 1.5rem;}
  .foot ul li{margin: 0 20px;}
  .no-deco{font-size: 14px;}
  .custom-input-file{width: 100%;}
  .esp-pad{padding-left: 25px; padding-right: 25px;}
  .over-x{overflow-x: auto;}
  .points{width: 50px; height: 50px; border-radius: 25px 0 0 25px; font-size: 8px;}
  .foot ul{display: table;}
  .last-ul{border: none; margin-top: 15px;}
  .pd-core{padding: 0 15%!important;}
  .logo{width: 35%;}
  .pre-foot{margin-bottom: 75px;}
  .pre-foot .px-5{padding-left: 1rem!important;padding-right: 1rem!important;}
  .pre-head .px-5{padding-left: 1rem!important;padding-right: 1rem!important;}
  .linefoot{width: 65%;display: table;margin: 20px auto;}
  .cont-owl-cat .col-md-8{padding-left: 15%; padding-right: 15%;}
  .owl-cat .owl-nav .owl-next{right: -37px;}
  .owl-cat .owl-nav .owl-prev{left: -37px;}
  .mt-0-sm{margin-top: 0!important;}
  .item-weight{width: 50%;}
  #modalimg h3{font-size: 18px;}
  .bg-gray .separadorProFour{padding: 0;}
  .bg-gray h4{width: 80%;font-size: 16px;}
  footer h2{font-size: 18px;}
  footer i{margin-top: 20px;display: block; font-size: 12px;}
  footer .network a img.visibleMobile{display: table!important; margin: auto;}
  .row-one{margin-bottom: 0!important;}
  .age-data{position: relative;width: 100%;margin: 0;}
  .age-data .info .first-e{width: 40%; min-width: 40%;padding-left: 6px;}
  .age-data .info .first-e h2{padding: 5px; font-size: 28px!important; line-height: 30px!important;}
  .age-data .info .two-e span{font-size: 107px;line-height: 132px;margin: 10px; padding: 0;margin: 0 0 0 20px;}
  .age-data .info .first-e p{font-size: 22px;}
  .age-data .info .tree-e h3{font-size: 16px; margin: 42px 0 0 5px;}
  .age-data .info .tree-e h3 b{font-size: 28px;}
}

@media only screen and (min-width: 768px) and (max-width: 1023px){
  .esp-768 .col-md-3{flex: 0 0 5%;  max-width: 5%;}
  .esp-768 .col-md-6{flex: 0 0 90%;  max-width: 90%;}
}

@media only screen and (min-width: 768px) and (max-width: 1367px){
  .img-ban{zoom: 0.65;}
  .form-container{padding: 10px 10%;}
  .t-form{margin-top: 16%!important;}

  .bg-cl .col-espp{flex: 0 0 15%;max-width: 15%;}
  .bg-cl #formPet{flex: 0 0 70%;max-width: 70%;}
}